yumからのエラーメール

VPSのCentOS7からyumのエラーメールが届くようになっていたので対処しました。

◆エラー内容

内容は、「ダウンロードしたmariadb/repomd.xmlは、持っているものより古いものだから利用しません」的な…

キャッシュで持っているrepomd.xmlより前のファイルをダウンロードしようとしたのが原因のようです。

◆対処

# yum clean all
読み込んだプラグイン:langpacks, versionlock
リポジトリーを清掃しています: base epel extras mariadb remi-safe updates vz-base
                            : vz-updates
Other repos take up 14 M of disk space (use --verbose for details)

yumのキャッシュを削除して、様子を見ます。

エラーメールが来なくなりました…

LINEで送る
Pocket

コメントは受け付けていません。